Bug 52659 - automount not mounting cd
Summary: automount not mounting cd
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: magicdev   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-27 19:14 UTC by Bill Stephens
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 18:04:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Auto Genereated Kickstart file (2.45 KB, text/plain)
2001-08-28 11:26 UTC, Bill Stephens
no flags Details

Description Bill Stephens 2001-08-27 19:14:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-2smp i686)

Description of problem:
Automount not automounting CD when cd is inserted

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Pop a CD into the CD tray (I'm running gnome desktop)
2.close cd tray
3.wait patiently for cd to automount
	

Actual Results:  CD doesn't automount, mount /mnt/cdrom mounts it fine.

Expected Results:  should mount the cd

Additional info:

Comment 1 Glen Foster 2001-08-27 19:23:04 UTC
Changing component to magicdev

Comment 2 Owen Taylor 2001-08-27 19:57:58 UTC
Could you try, when logged in:

 * rpm -q magicdev 
 * ps auxw | grep magicdev
 * Go to the CD properties capplet and see if all relevant options are checked?

Actually, I think this might be a kernel problem ... I had it reproduced
on a 2.4.7-2 box (roswell2, I think), but not on a newer kernel. Upgraded
the first box to 2.4.7-2.9 made the bug go away. It might have been
coincidental....

Comment 3 Bill Stephens 2001-08-28 11:26:13 UTC
Created attachment 29875 [details]
Auto Genereated Kickstart file

Comment 4 Bill Stephens 2001-08-28 11:27:35 UTC
Your first hunch was correct, magicdev wasn't installed.  I sent a copy of my 
autogenerated kickstart file so you might be able to tell where it was dropped 
from.

Thanks,

Bill

Comment 5 Owen Taylor 2003-01-07 18:04:14 UTC
The packages/groups kickstart stuff is significantly different now, so
I don't think there is any point in keeping this open.


Note You need to log in before you can comment on or make changes to this bug.